
/* 
 Theme Name:     Paperfish
 Author:         Joris Truyen
 Author URI:     http://www.paperfish.be 
 Template:       Divi
 Version:        1.0 
*/ 

/* VACATURE HEADER SHORTCODE */
.vacature_header {
  padding-top: 0px;
  padding-bottom: 0px;
  height: 520px;
  display: flex;
  align-items: center;
}

.jobs_category h1 {
  font-weight: 200;
  font-size: 60px;
  line-height: 1.2em;
  text-align: right;
  color: white !important;
}

@media (max-width: 980px) {
  .jobs_category h1 {
    font-size: 50px;
  }
}

@media (max-width: 767px) {
  .jobs_category h1 {
    font-size: 40px;
  }
}

/* VACATURE CATEGORY SHORTCODE */
.category-container {
  position: relative;
}

.category-image {
  width: 100%;
  margin-bottom: 20px;
}

.category-title {
  position: absolute;
  width: 100%;
  background-color: rgba(226, 6, 19, .7);
  top: 0;
  left: 0;
  text-align: center;
}

.category-title h1 {
  color: white;
  text-transform: uppercase;
  text-align: center;
  font-size: 22px;
  font-weight: 300;
  line-height: 60px;
  padding: 0 10px;
}

.jobs-title {
  font-size: 22px;
  font-weight: 300;
  color: #008143;
  padding-left: 18px;
  line-height: 26px;
}

.no-jobs {
  color: #6a6a6a;
}

.jobs-title:before {
  content: '5';
  font-family: "ETmodules"!important;
  font-size: 26px;
  line-height: 26px;
  
  opacity: 1;
  
  display: inline-block;
  position: absolute;
  right: auto;

  margin-left: -1em;
  
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}

.no-jobs:before {
  content: '';
}

/* CF OUTPUT SHORTCODE */
.cf_output {
  font-weight: 300;
}
